# -*- encoding: utf-8 -*-
# stub: aws-sdk-rds 1.171.0 ruby lib

Gem::Specification.new do |s|
  s.name = "aws-sdk-rds".freeze
  s.version = "1.171.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/aws/aws-sdk-ruby/tree/version-3/gems/aws-sdk-rds/CHANGELOG.md", "source_code_uri" => "https://github.com/aws/aws-sdk-ruby/tree/version-3/gems/aws-sdk-rds" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Amazon Web Services".freeze]
  s.date = "2023-02-24"
  s.description = "Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.".freeze
  s.email = ["aws-dr-rubygems@amazon.com".freeze]
  s.files = ["CHANGELOG.md".freeze, "LICENSE.txt".freeze, "VERSION".freeze, "lib/aws-sdk-rds.rb".freeze, "lib/aws-sdk-rds/account_quota.rb".freeze, "lib/aws-sdk-rds/certificate.rb".freeze, "lib/aws-sdk-rds/client.rb".freeze, "lib/aws-sdk-rds/client_api.rb".freeze, "lib/aws-sdk-rds/customizations.rb".freeze, "lib/aws-sdk-rds/customizations/auth_token_generator.rb".freeze, "lib/aws-sdk-rds/db_cluster.rb".freeze, "lib/aws-sdk-rds/db_cluster_parameter_group.rb".freeze, "lib/aws-sdk-rds/db_cluster_snapshot.rb".freeze, "lib/aws-sdk-rds/db_engine.rb".freeze, "lib/aws-sdk-rds/db_engine_version.rb".freeze, "lib/aws-sdk-rds/db_instance.rb".freeze, "lib/aws-sdk-rds/db_log_file.rb".freeze, "lib/aws-sdk-rds/db_parameter_group.rb".freeze, "lib/aws-sdk-rds/db_parameter_group_family.rb".freeze, "lib/aws-sdk-rds/db_security_group.rb".freeze, "lib/aws-sdk-rds/db_snapshot.rb".freeze, "lib/aws-sdk-rds/db_snapshot_attribute.rb".freeze, "lib/aws-sdk-rds/db_subnet_group.rb".freeze, "lib/aws-sdk-rds/endpoint_parameters.rb".freeze, "lib/aws-sdk-rds/endpoint_provider.rb".freeze, "lib/aws-sdk-rds/endpoints.rb".freeze, "lib/aws-sdk-rds/errors.rb".freeze, "lib/aws-sdk-rds/event.rb".freeze, "lib/aws-sdk-rds/event_category_map.rb".freeze, "lib/aws-sdk-rds/event_subscription.rb".freeze, "lib/aws-sdk-rds/option_group.rb".freeze, "lib/aws-sdk-rds/option_group_option.rb".freeze, "lib/aws-sdk-rds/parameter.rb".freeze, "lib/aws-sdk-rds/pending_maintenance_action.rb".freeze, "lib/aws-sdk-rds/plugins/cross_region_copying.rb".freeze, "lib/aws-sdk-rds/plugins/endpoints.rb".freeze, "lib/aws-sdk-rds/reserved_db_instance.rb".freeze, "lib/aws-sdk-rds/reserved_db_instances_offering.rb".freeze, "lib/aws-sdk-rds/resource.rb".freeze, "lib/aws-sdk-rds/resource_pending_maintenance_action_list.rb".freeze, "lib/aws-sdk-rds/types.rb".freeze, "lib/aws-sdk-rds/waiters.rb".freeze]
  s.homepage = "https://github.com/aws/aws-sdk-ruby".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "AWS SDK for Ruby - Amazon RDS".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<aws-sigv4>.freeze, ["~> 1.1"])
    s.add_runtime_dependency(%q<aws-sdk-core>.freeze, ["~> 3", ">= 3.165.0"])
  else
    s.add_dependency(%q<aws-sigv4>.freeze, ["~> 1.1"])
    s.add_dependency(%q<aws-sdk-core>.freeze, ["~> 3", ">= 3.165.0"])
  end
end
